start-registry-db-apply(1)

NAME
start-registry-db-apply - Update a database record

SYNOPSIS
start-registry db apply [-h|--help] <EXPR> [PATH]

DESCRIPTION
Update a database record

OPTIONS

-h, --help
    Print help

<EXPR>
    Database patch expression to apply

[PATH]
    Path to the database file